states[17565] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4770848 ),
	["fireTimer"] = 0,
	["health"] = 9,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1708431 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 17565,
	["position"] = scriptdeserialize( "gameGridPosition", 4770854 ),
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "cube_of_clay",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "clay_icon",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["gameplay_description"] = "Clay can be transformed into bricks or stoneware jars at a Ceramics Workshop.",
		["display_compound_name"] = "clay",
		["tier"] = 0,
		["trade_good"] = true,
		["display_name"] = "Cube of Clay",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "clay"
		},
		["filter"] = "raw",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["name"] = "cube_of_clay",
		["description"] = "Foundation of civilization itself, this ruddy Earth is unfit for farming but perfect to bake into useful products."
	},
	["name"] = "cube_of_clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm"
}
states[38171] = {
	["processingName"] = "",
	["access"] = scriptdeserialize( "gameGridPosition", 4770860 ),
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 366982 ),
	["repair_material_dropped_off"] = false,
	["complete"] = true,
	["repair_materials"] = {
	},
	["moduleRotation"] = 2,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["processingJobName"] = "",
	["processing"] = false,
	["material_names"] = {
		[1] = "boxed_middle_class_single_bed"
	},
	["processingTime"] = 0,
	["moduleWidth"] = 1,
	["sleepDirection"] = "r",
	["entityName"] = "Middle Class Bed",
	["processingJobID"] = -1,
	["renderHandle"] = 38171,
	["timesUsed"] = 0,
	["useOrientation"] = scriptdeserialize( "gameGridPosition", 4770866 ),
	["moduleHeight"] = 3,
	["statedModuleName"] = "Middle Class Bed",
	["local_id"] = 864,
	["entityData"] = {
		["repair_materials"] = {
			[1] = "planks"
		},
		["quality"] = -1,
		["icon"] = "mc_bed_icon",
		["upkeep_type"] = 1,
		["tags"] = {
			[1] = "middle_class_module",
			[2] = "middle_class_bed",
			[3] = "bed"
		},
		["tier"] = 2,
		["icon_skin"] = "ui//orderIcons.xml",
		["upkeep_quantity"] = 1,
		["sleep_positive"] = 10,
		["bedSocialClass"] = "middle",
		["sleep_negative"] = -25,
		["bedType"] = "bed",
		["type"] = "bed",
		["name"] = "Middle Class Bed",
		["restBonus"] = 4,
		["description"] = "A comfortable bed, with a restrained aesthetic that appeals to the no-nonsense middle class. Made in a Carpentry Workshop. Quality: -1"
	},
	["machinePos"] = scriptdeserialize( "gameGridPosition", 4770872 ),
	["materials"] = {
	},
	["position"] = scriptdeserialize( "gameGridPosition", 4770878 ),
	["parent"] = scriptdeserialize( "gameObjectHandle", 366982 ),
	["usesUntilDamaged"] = 30,
	["moduleGhost"] = "models/buildingProps/bedMcSingle00.upm",
	["name"] = "Middle Class Bed",
	["facingPosition"] = scriptdeserialize( "gameGridPosition", 4770884 )
}
states[83776] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4770890 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["EntityDBName"] = "farmers_stew",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 424948 ),
	["hand_model"] = "models\\commodities\\stewVegetables.upm",
	["renderHandle"] = 83776,
	["position"] = scriptdeserialize( "gameGridPosition", 4770896 ),
	["attachedPosition"] = "",
	["displayName"] = "Farmers' Stew",
	["ground_model"] = "models\\commodities\\stewVegetables.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "stew_vegetables",
		["gameplay_description"] = "Overseers prefer this mildly-fancy food.",
		["display_name"] = "Farmers' Stew",
		["display_compound_name"] = "farmers' stew",
		["ground_model"] = "models\\commodities\\stewVegetables.upm",
		["trade_good"] = false,
		["plural_name"] = "Farmers' Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["type"] = "food",
		["icon_skin"] = "commodityIcons.xml",
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "quality_food"
		},
		["hand_model"] = "models\\commodities\\stewVegetables.upm",
		["name"] = "farmers_stew",
		["description"] = "Made of stewed vegetables - at least two kinds! - this dish is hardy and nutritious."
	},
	["fireLife"] = 0,
	["name"] = "farmers_stew",
	["usesRemaining"] = 1
}
states[64353] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4770902 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "logs",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 491362 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 64353,
	["position"] = scriptdeserialize( "gameGridPosition", 4770908 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\logs00.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "logs",
		["filter"] = "raw",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["display_name"] = "Logs",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 40,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["tier"] = 0,
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["in_container"] = true
}
states[86413] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4770914 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 424948 ),
	["hand_model"] = "models\\commodities\\stewVegetables.upm",
	["renderHandle"] = 86413,
	["position"] = scriptdeserialize( "gameGridPosition", 4770920 ),
	["attachedPosition"] = "",
	["displayName"] = "Farmers' Stew",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "farmers_stew",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["ground_model"] = "models\\commodities\\stewVegetables.upm",
		["icon_name"] = "stew_vegetables",
		["name"] = "farmers_stew",
		["hand_model"] = "models\\commodities\\stewVegetables.upm",
		["display_compound_name"] = "farmers' stew",
		["tier"] = 1,
		["trade_good"] = false,
		["plural_name"] = "Farmers' Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "quality_food"
		},
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Farmers' Stew",
		["gameplay_description"] = "Overseers prefer this mildly-fancy food.",
		["description"] = "Made of stewed vegetables - at least two kinds! - this dish is hardy and nutritious."
	},
	["name"] = "farmers_stew",
	["ground_model"] = "models\\commodities\\stewVegetables.upm"
}
states[99103] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4770926 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 650830 ),
	["hand_model"] = "models\\commodities\\crateOfMoonshine.upm",
	["renderHandle"] = 99103,
	["position"] = scriptdeserialize( "gameGridPosition", 4770932 ),
	["attachedPosition"] = "",
	["displayName"] = "Moonshine",
	["EntityDBName"] = "bottle_of_moonshine",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\crateOfMoonshine.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["description"] = "Moonshine. White lightning. Hooch. It REALLY helps people forget.",
		["icon_name"] = "moonshine_bottle",
		["gameplay_description"] = "Serve this at the Pub to make your colonists happy. Or sane.",
		["display_name"] = "Moonshine",
		["display_compound_name"] = "moonshine",
		["ground_model"] = "models\\commodities\\crateOfMoonshine.upm",
		["trade_good"] = true,
		["plural_name"] = "Moonshine",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 150,
		["type"] = "food",
		["filter"] = "fooddrink",
		["tags"] = {
			[1] = "drink",
			[2] = "booze",
			[3] = "bottle_of_moonshine",
			[4] = "spirits",
			[5] = "ignite_64"
		},
		["hand_model"] = "models\\commodities\\crateOfMoonshine.upm",
		["name"] = "bottle_of_moonshine",
		["prop_model"] = "models\\props\\moonshineH.upm"
	},
	["fireLife"] = 0,
	["name"] = "bottle_of_moonshine",
	["in_container"] = true
}
states[54205] = {
	["spawnLocation"] = scriptdeserialize( "gameGridPosition", 4770938 ),
	["hairModel"] = "models/character/hair/hairMMc02Black.upm",
	["missionJobs"] = 5,
	["exit_timer"] = 2400,
	["animSet"] = "bipedMC",
	["wanderDestination"] = scriptdeserialize( "gameGridPosition", 4770944 ),
	["group"] = scriptdeserialize( "gameObjectHandle", 4358586 ),
	["headModel"] = "models/character/heads/headCMMc05Black.upm",
	["numVerminSpawned"] = 0,
	["entityName"] = "Novorus Merchant",
	["myAfflictions"] = {
	},
	["renderHandle"] = 54205,
	["AI"] = scriptdeserialize( "gameAIAttributes", 4770950 ),
	["traits"] = {
	},
	["entityData"] = {
		["nation"] = "Novorus",
		["defaultMeleeAttack"] = {
			[1] = "blunt",
			[2] = 3,
			[3] = ""
		},
		["uniformHatModel"] = "models/hats/peakedcap.upm",
		["melee_weapons"] = {
			[1] = "default",
			[2] = "hunting_knife",
			[3] = "nightstick"
		},
		["walkTicks"] = 3,
		["runTicks"] = 2,
		["ranged_weapons"] = {
			[1] = "none",
			[2] = "pistol",
			[3] = "revolver"
		},
		["butcherOutput"] = {
			[1] = "long_pork"
		},
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["tags"] = {
			[1] = "human_agent",
			[2] = "foreigner",
			[3] = "humanoidSized",
			[4] = "novorusian",
			[5] = "human",
			[6] = "military_reload",
			[7] = "tool_use",
			[8] = "character",
			[9] = "mission_jobs",
			[10] = "middle_class",
			[11] = "nco"
		},
		["type"] = "citizen",
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["health"] = 10,
		["name"] = "Novorus Merchant",
		["socialClass"] = "middle"
	},
	["updateTimer"] = 0,
	["homeLocation"] = scriptdeserialize( "gameGridPosition", 4771171 ),
	["nation"] = "Novorus",
	["vocalID"] = "Low00",
	["asleep"] = false
}
states[105968] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 371923 ),
	["moduleRotation"] = 1,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 2,
	["usesUntilDamaged"] = 30,
	["processingJobName"] = "",
	["renderHandle"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 4771177 ),
	["materials"] = {
	},
	["moduleHeight"] = 3,
	["statedModuleName"] = "Carpet00",
	["local_id"] = 1562,
	["complete"] = false,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 4771183 ),
	["timesUsed"] = 0,
	["processingJobID"] = -1,
	["processingTime"] = 0,
	["processing"] = false,
	["moduleGhost"] = "models/modules/carpet00.upm",
	["name"] = "Carpet00",
	["processingName"] = ""
}
states[91176] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 91176,
	["AI"] = scriptdeserialize( "gameAIAttributes", 4771189 ),
	["entityData"] = {
		["animationSetF"] = "beetle",
		["corpseRotTimeDays"] = 2,
		["numCommodityOutput"] = 1,
		["health"] = {
			["healthMax"] = 6,
			["healthTimerSeconds"] = -1
		},
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["idealSleepTimeSeconds"] = 90,
		["sounds"] = {
			["die"] = "Small Insect Die",
			["idle"] = "Small Insect Idle",
			["attack"] = "Small Insect Idle"
		},
		["sleepTirednessRecoverySeconds"] = 600,
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["modelM"] = "models/character/animals/beetle01.upm",
		["numAfflictionsToDie"] = 1,
		["walkTicks"] = 7,
		["name"] = "Beetle",
		["extraOutput"] = "lacquer",
		["job_classes"] = {
			[1] = "herbivore"
		},
		["runTicks"] = 1,
		["animationSetM"] = "beetle",
		["healthMax"] = 3,
		["healthRegenTimerSeconds"] = 20,
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["tirednessMaxSeconds"] = 600,
		["modelF"] = "models/character/animals/beetle01.upm",
		["type"] = "animal",
		["tags"] = {
			[1] = "animal",
			[2] = "beetle",
			[3] = "herbivore",
			[4] = "huntable",
			[5] = "insect",
			[6] = "burrowing",
			[7] = "large_burrow"
		},
		["butcherOutput"] = "raw_beetle_steak",
		["starvationHungerDays"] = 3
	},
	["animSet"] = "beetle",
	["updateTimer"] = 0,
	["animalclass"] = "",
	["missionJobs"] = 0,
	["numVerminSpawned"] = 0,
	["buildingTimer"] = 0,
	["entityName"] = "Beetle"
}
states[71297] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771376 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "coal",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 478055 ),
	["hand_model"] = "models\\commodities\\coalLump00.upm",
	["renderHandle"] = 71297,
	["position"] = scriptdeserialize( "gameGridPosition", 4771382 ),
	["attachedPosition"] = "",
	["displayName"] = "Coal",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\coalLump01.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "coal_chunk",
		["tier"] = 0,
		["trade_value"] = 60,
		["hand_models"] = {
			[1] = "models\\commodities\\coalLump00.upm",
			[2] = "models\\commodities\\coalLump01.upm",
			[3] = "models\\commodities\\coalLump02.upm"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "fuel",
			[3] = "carbon",
			[4] = "coal",
			[5] = "ignite_64",
			[6] = "flammable"
		},
		["hand_model"] = "models\\commodities\\coalLump00.upm",
		["gameplay_description"] = "Used as a fuel source and a component of steel.",
		["description"] = "The standard fuel, coal keeps our industry churning and the Empire steaming onward!",
		["display_compound_name"] = "coal",
		["trade_good"] = true,
		["filter"] = "metalworking",
		["icon_skin"] = "commodityIcons.xml",
		["ground_models"] = {
			[1] = "models\\commodities\\coalLump00.upm",
			[2] = "models\\commodities\\coalLump01.upm",
			[3] = "models\\commodities\\coalLump02.upm"
		},
		["type"] = "commodity",
		["display_name"] = "Coal",
		["name"] = "coal",
		["ground_model"] = "models\\commodities\\coalLump00.upm"
	},
	["name"] = "coal",
	["in_container"] = true
}
states[52430] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771388 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "rough_stone_block",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 428571 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 52430,
	["position"] = scriptdeserialize( "gameGridPosition", 4771394 ),
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["usesRemaining"] = 1,
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 0,
		["icon_name"] = "rough_stone_block_icon",
		["name"] = "rough_stone_block",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["trade_good"] = true,
		["type"] = "commodity",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["filter"] = "raw",
		["gibs"] = {
			["entityType"] = "objectcluster",
			["entityName"] = "Brick Fence Gibs"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Rough Stone Block",
		["gameplay_description"] = "Used to construct solid foundations for frontier structures.",
		["description"] = "Bones of the Earth, useful for simple foundations and certain crude products."
	},
	["fireLife"] = 0,
	["name"] = "rough_stone_block",
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm"
}
states[69451] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771400 ),
	["fireTimer"] = 0,
	["health"] = 9,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "coal",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1724444 ),
	["hand_model"] = "models\\commodities\\coalLump02.upm",
	["renderHandle"] = 69451,
	["position"] = scriptdeserialize( "gameGridPosition", 4771406 ),
	["attachedPosition"] = "",
	["displayName"] = "Coal",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\coalLump00.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "coal_chunk",
		["tier"] = 0,
		["trade_value"] = 60,
		["hand_models"] = {
			[1] = "models\\commodities\\coalLump00.upm",
			[2] = "models\\commodities\\coalLump01.upm",
			[3] = "models\\commodities\\coalLump02.upm"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "fuel",
			[3] = "carbon",
			[4] = "coal",
			[5] = "ignite_64",
			[6] = "flammable"
		},
		["hand_model"] = "models\\commodities\\coalLump00.upm",
		["gameplay_description"] = "Used as a fuel source and a component of steel.",
		["description"] = "The standard fuel, coal keeps our industry churning and the Empire steaming onward!",
		["display_compound_name"] = "coal",
		["trade_good"] = true,
		["filter"] = "metalworking",
		["icon_skin"] = "commodityIcons.xml",
		["ground_models"] = {
			[1] = "models\\commodities\\coalLump00.upm",
			[2] = "models\\commodities\\coalLump01.upm",
			[3] = "models\\commodities\\coalLump02.upm"
		},
		["type"] = "commodity",
		["display_name"] = "Coal",
		["name"] = "coal",
		["ground_model"] = "models\\commodities\\coalLump00.upm"
	},
	["name"] = "coal",
	["in_container"] = true
}
states[93628] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771412 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 616562 ),
	["hand_model"] = "models\\commodities\\stewVegetables.upm",
	["renderHandle"] = 93628,
	["position"] = scriptdeserialize( "gameGridPosition", 4771418 ),
	["attachedPosition"] = "",
	["displayName"] = "Farmers' Stew",
	["EntityDBName"] = "farmers_stew",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\stewVegetables.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "stew_vegetables",
		["gameplay_description"] = "Overseers prefer this mildly-fancy food.",
		["display_name"] = "Farmers' Stew",
		["display_compound_name"] = "farmers' stew",
		["ground_model"] = "models\\commodities\\stewVegetables.upm",
		["trade_good"] = false,
		["plural_name"] = "Farmers' Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["type"] = "food",
		["icon_skin"] = "commodityIcons.xml",
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "quality_food"
		},
		["hand_model"] = "models\\commodities\\stewVegetables.upm",
		["name"] = "farmers_stew",
		["description"] = "Made of stewed vegetables - at least two kinds! - this dish is hardy and nutritious."
	},
	["fireLife"] = 0,
	["name"] = "farmers_stew",
	["in_container"] = true
}
states[19414] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771424 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 521946 ),
	["hand_model"] = "models\\commodities\\sulphurLump.upm",
	["renderHandle"] = 19414,
	["position"] = scriptdeserialize( "gameGridPosition", 4771430 ),
	["attachedPosition"] = "",
	["displayName"] = "Sulphur",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "sulphur",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "sulphur_lump",
		["ground_model"] = "models\\commodities\\sulphurLump.upm",
		["gameplay_description"] = "Sulphur is used in the making of useful products such as Gunpowder at the Chemical Works.",
		["display_compound_name"] = "sulphur",
		["tier"] = 0,
		["trade_good"] = true,
		["display_name"] = "Sulphur",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "sulphur",
			[3] = "raw_sulphur",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["filter"] = "metalworking",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\sulphurLump.upm",
		["name"] = "sulphur",
		["description"] = "Also called brimstone, sulphur is a potent subtance in both smell and industrial applications."
	},
	["name"] = "sulphur",
	["ground_model"] = "models\\commodities\\sulphurLump.upm"
}
states[10499] = {
	["facingPosition"] = scriptdeserialize( "gameGridPosition", 4771436 ),
	["statedBuildingName"] = "",
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 360715 ),
	["repair_material_dropped_off"] = false,
	["usesUntilDamaged"] = 30,
	["parent"] = scriptdeserialize( "gameObjectHandle", 360715 ),
	["moduleRotation"] = 3,
	["access"] = scriptdeserialize( "gameGridPosition", 4771442 ),
	["local_player"] = 0,
	["timesUsed"] = 0,
	["materials"] = {
	},
	["material_names"] = {
		[1] = "boxed_cot"
	},
	["processingTime"] = 0,
	["moduleWidth"] = 1,
	["sleepDirection"] = "r",
	["entityName"] = "Cot",
	["processingJobName"] = "",
	["renderHandle"] = 10499,
	["position"] = scriptdeserialize( "gameGridPosition", 4771448 ),
	["useOrientation"] = scriptdeserialize( "gameGridPosition", 4771454 ),
	["moduleHeight"] = 3,
	["statedModuleName"] = "Cot",
	["local_id"] = 187,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 4771460 ),
	["entityData"] = {
		["description"] = "A crude cot, suitable for a lower-class flophouse. Made in a Carpentry Workshop. Quality: -1",
		["restBonus"] = 1,
		["icon"] = "cot_icon",
		["name"] = "Cot",
		["type"] = "bed",
		["tier"] = 1,
		["sleep_positive"] = 0,
		["sleep_negative"] = -25,
		["icon_skin"] = "ui//orderIcons.xml",
		["bedSocialClass"] = "lower",
		["upkeep_quantity"] = -1,
		["bedType"] = "bed",
		["tags"] = {
			[1] = "lower_class_module",
			[2] = "lower_class_bed",
			[3] = "bed"
		},
		["upkeep_type"] = -1,
		["quality"] = -1,
		["repair_materials"] = {
			[1] = "planks"
		}
	},
	["processing"] = false,
	["processingJobID"] = -1,
	["repair_materials"] = {
	},
	["complete"] = true,
	["moduleGhost"] = "models/buildingProps/cot.upm",
	["name"] = "Cot",
	["processingName"] = ""
}
states[43994] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771466 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bushel_of_sand",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 408399 ),
	["hand_model"] = "models\\commodities\\bushelSand.upm",
	["renderHandle"] = 43994,
	["position"] = scriptdeserialize( "gameGridPosition", 4771472 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Sand",
	["ground_model"] = "models\\commodities\\bushelSand.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "sand_bushel_icon",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "bushel_of_sand",
		["display_compound_name"] = "sand",
		["ground_model"] = "models\\commodities\\bushelSand.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\bushelSand.upm",
		["filter"] = "raw",
		["trade_value"] = 80,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[2] = "sand",
			[1] = "commodity"
		},
		["display_name"] = "Bushel of Sand",
		["gameplay_description"] = "Can be used to create glass - a vital material for fine goods - at a Ceramics Workshop.",
		["description"] = "The correct sand necessary to produce pure Empire-grade glass is less common than one might imagine."
	},
	["fireLife"] = 0,
	["name"] = "bushel_of_sand",
	["usesRemaining"] = 1
}
states[50811] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771478 ),
	["fireTimer"] = 0,
	["health"] = 0,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["EntityDBName"] = "crate",
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 423993 ),
		[4] = scriptdeserialize( "gameObjectHandle", 424281 ),
		[2] = scriptdeserialize( "gameObjectHandle", 423943 ),
		[3] = scriptdeserialize( "gameObjectHandle", 424184 )
	},
	["hand_model"] = "models\\commodities\\ingotsGold.upm",
	["stackDisplayName"] = "Gold Ingots",
	["renderHandle"] = 50811,
	["locked_for_container_type"] = true,
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["in_container"] = false,
	["ground_model"] = "models\\commodities\\ingotsGold.upm",
	["position"] = scriptdeserialize( "gameGridPosition", 4771484 ),
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[2] = "crate",
			[1] = "container"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["end_animation"] = "chop_end",
		["display_compound_name"] = "crate",
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "Container",
		["filter"] = "tool",
		["description"] = "Used for storing items in.",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["tier"] = -1
	},
	["usesRemaining"] = 0,
	["name"] = "crate",
	["stackEntityDBName"] = "gold_ingots"
}
states[95812] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771490 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 616443 ),
	["hand_model"] = "models\\commodities\\stewVegetables.upm",
	["renderHandle"] = 95812,
	["position"] = scriptdeserialize( "gameGridPosition", 4771496 ),
	["attachedPosition"] = "",
	["displayName"] = "Farmers' Stew",
	["EntityDBName"] = "farmers_stew",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\stewVegetables.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "stew_vegetables",
		["gameplay_description"] = "Overseers prefer this mildly-fancy food.",
		["display_name"] = "Farmers' Stew",
		["display_compound_name"] = "farmers' stew",
		["ground_model"] = "models\\commodities\\stewVegetables.upm",
		["trade_good"] = false,
		["plural_name"] = "Farmers' Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["type"] = "food",
		["icon_skin"] = "commodityIcons.xml",
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "quality_food"
		},
		["hand_model"] = "models\\commodities\\stewVegetables.upm",
		["name"] = "farmers_stew",
		["description"] = "Made of stewed vegetables - at least two kinds! - this dish is hardy and nutritious."
	},
	["fireLife"] = 0,
	["name"] = "farmers_stew",
	["in_container"] = true
}
states[70767] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771502 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bottle_of_laudanum",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 520620 ),
	["hand_model"] = "models\\commodities\\crateLaudanumBottle00.upm",
	["renderHandle"] = 70767,
	["position"] = scriptdeserialize( "gameGridPosition", 4771508 ),
	["attachedPosition"] = "",
	["displayName"] = "Bottle of Laudanum",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\crateLaudanumBottle00.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "laudanum_bottle",
		["tier"] = 3,
		["trade_value"] = 320,
		["tags"] = {
			[1] = "medicine",
			[2] = "alcohol",
			[3] = "drink",
			[4] = "despair_relief",
			[5] = "laudanum",
			[6] = "likeable"
		},
		["hand_model"] = "models\\commodities\\crateLaudanumBottle00.upm",
		["gameplay_description"] = "Serve this to your colonists at a pub to keep them happy. Or sane.",
		["description"] = "Laudanum is a curative tonic that helps to stave off despair.",
		["display_compound_name"] = "laudanum",
		["trade_good"] = true,
		["plural_name"] = "Bottles of Laudanum",
		["filter"] = "fooddrink",
		["icon_skin"] = "commodityIcons.xml",
		["ground_model"] = "models\\commodities\\crateLaudanumBottle00.upm",
		["type"] = "drink",
		["display_name"] = "Bottle of Laudanum",
		["name"] = "bottle_of_laudanum",
		["prop_model"] = "models\\props\\laudanumBottle00H.upm"
	},
	["name"] = "bottle_of_laudanum",
	["in_container"] = true
}
states[67074] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771514 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bricks",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 493770 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 67074,
	["position"] = scriptdeserialize( "gameGridPosition", 4771520 ),
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "bricks_pallet_icon",
		["gameplay_description"] = "Used in the construction of many buildings, stoves, and kilns.",
		["display_name"] = "Bricks",
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured",
			[6] = "craft"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["filter"] = "processed",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["name"] = "bricks",
		["description"] = "A fine construction material used in foundations and fireplaces throughout the Empire."
	},
	["name"] = "bricks",
	["in_container"] = true
}
states[90639] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771526 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 520159 ),
	["hand_model"] = "models\\commodities\\planksLacquered.upm",
	["renderHandle"] = 90639,
	["position"] = scriptdeserialize( "gameGridPosition", 4771532 ),
	["attachedPosition"] = "",
	["displayName"] = "Lacquered Planks",
	["EntityDBName"] = "lacquered_planks",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\planksLacquered.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "planks_lacquered",
		["tier"] = 3,
		["name"] = "lacquered_planks",
		["display_compound_name"] = "lacquered wood",
		["ground_model"] = "models\\commodities\\planksLacquered.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\planksLacquered.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 240,
		["type"] = "commodity",
		["filter"] = "processed",
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "lacquered",
			[4] = "lacquered_planks",
			[5] = "building component",
			[6] = "ignite_256",
			[7] = "flammable",
			[8] = "craft"
		},
		["display_name"] = "Lacquered Planks",
		["gameplay_description"] = "Used to construct high-end modules, as well as some buildings.",
		["description"] = "These planks have been treated with a coat of protective - and quite handsome - lacquering."
	},
	["fireLife"] = 0,
	["name"] = "lacquered_planks",
	["in_container"] = true
}
states[67073] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771538 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bricks",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 493770 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 67073,
	["position"] = scriptdeserialize( "gameGridPosition", 4771544 ),
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "bricks_pallet_icon",
		["gameplay_description"] = "Used in the construction of many buildings, stoves, and kilns.",
		["display_name"] = "Bricks",
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured",
			[6] = "craft"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["filter"] = "processed",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["name"] = "bricks",
		["description"] = "A fine construction material used in foundations and fireplaces throughout the Empire."
	},
	["name"] = "bricks",
	["in_container"] = true
}
states[40321] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771550 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "lacquer",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 402308 ),
	["hand_model"] = "models\\commodities\\lacquerBucket.upm",
	["renderHandle"] = 40321,
	["position"] = scriptdeserialize( "gameGridPosition", 4771556 ),
	["attachedPosition"] = "",
	["displayName"] = "Bucket of Lacquer",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\lacquerBucket.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "lacquer_bucket",
		["ground_model"] = "models\\commodities\\lacquerBucket.upm",
		["gameplay_description"] = "Used to produce lacquered wood.",
		["display_compound_name"] = "lacquer",
		["tier"] = 0,
		["trade_good"] = true,
		["display_name"] = "Bucket of Lacquer",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "lacquer"
		},
		["filter"] = "raw",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\lacquerBucket.upm",
		["name"] = "lacquer",
		["description"] = "This sharp-smelling substance is extracted from plants and beetles and may be used to treat timber for aesthetic and practical improvement."
	},
	["name"] = "lacquer",
	["in_container"] = true
}
states[92847] = {
	["missionJobs"] = 0,
	["animSet"] = "selenian_spore",
	["wanderDestination"] = scriptdeserialize( "gameGridPosition", 4771562 ),
	["group"] = false,
	["selenianGrowthStage"] = 0,
	["entityName"] = "Selenian Polyp",
	["myAfflictions"] = {
	},
	["renderHandle"] = 92847,
	["displayName"] = "Selenian Spore",
	["model"] = "models/character/horrors/horrorSelSpore.upm",
	["AI"] = scriptdeserialize( "gameAIAttributes", 4771568 ),
	["traits"] = {
	},
	["entityData"] = {
		["walkTicks"] = 4,
		["spores_per_fruit"] = 3,
		["stages"] = {
			[0] = {
				["tags"] = {
					[1] = "horror",
					[2] = "selenian",
					[3] = "selenian_spore"
				},
				["display_name"] = "Selenian Spore",
				["deadTags"] = {
					[1] = "corpse",
					[2] = "horror_corpse",
					[3] = "dead"
				},
				["health"] = {
					["healthMax"] = 30,
					["healthTimerSeconds"] = 3
				},
				["animationSet"] = "selenian_spore",
				["model"] = "models/character/horrors/horrorSelSpore.upm",
				["transformTime"] = 10
			},
			[1] = {
				["defaultMeleeAttack"] = {
					[1] = "blunt",
					[2] = 3,
					[3] = ""
				},
				["display_name"] = "Selenian Slug",
				["model"] = "models/character/horrors/horrorSelSlug.upm",
				["deadTags"] = {
					[1] = "corpse",
					[2] = "horror_corpse",
					[3] = "dead"
				},
				["health"] = {
					["healthMax"] = 30,
					["healthTimerSeconds"] = 3
				},
				["animationSet"] = "selenian_slug",
				["tags"] = {
					[1] = "horror",
					[2] = "selenian",
					[3] = "selenian_slug"
				},
				["transformTime"] = 10
			},
			[2] = {
				["tags"] = {
					[1] = "horror",
					[2] = "selenian",
					[3] = "immobile",
					[4] = "selenian_stalk"
				},
				["display_name"] = "Selenian Stalk",
				["deadTags"] = {
					[1] = "corpse",
					[2] = "horror_corpse",
					[3] = "dead"
				},
				["health"] = {
					["healthMax"] = 30,
					["healthTimerSeconds"] = 3
				},
				["animationSet"] = "selenian_juvenile",
				["model"] = "models/character/horrors/horrorSelJuvenile.upm",
				["transformTime"] = 10
			},
			[3] = {
				["tags"] = {
					[1] = "horror",
					[2] = "selenian",
					[3] = "immobile",
					[4] = "selenian_fruit"
				},
				["display_name"] = "Selenian Fruiting Body",
				["deadTags"] = {
					[1] = "corpse",
					[2] = "horror_corpse",
					[3] = "dead"
				},
				["health"] = {
					["healthMax"] = 30,
					["healthTimerSeconds"] = 3
				},
				["animationSet"] = "selenian_fruit",
				["model"] = "models/character/horrors/horrorSelFruit.upm",
				["transformTime"] = 10
			}
		},
		["runTicks"] = 2,
		["name"] = "Selenian Polyp",
		["type"] = "selenian"
	},
	["updateTimer"] = 0,
	["homeLocation"] = scriptdeserialize( "gameGridPosition", 4771908 ),
	["corpseTimer"] = 0,
	["growthTimer"] = 0,
	["numVerminSpawned"] = 0,
	["asleep"] = false
}
states[85000] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771914 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 85000,
	["position"] = scriptdeserialize( "gameGridPosition", 4771920 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["in_container"] = false,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "logs",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "logs",
		["filter"] = "raw",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["display_name"] = "Logs",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 40,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["tier"] = 0,
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["ground_model"] = "models\\commodities\\logs00.upm"
}
states[89055] = {
	["fireTimer"] = 0,
	["health"] = 2,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 3997687 ),
	["modelRotation"] = 11,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 89055,
	["position"] = scriptdeserialize( "gameGridPosition", 4771926 ),
	["tilling"] = false,
	["cropAge"] = 0,
	["timer"] = 0,
	["addedJob"] = false,
	["perennial"] = false,
	["fireLife"] = 0,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["labourPerHarvest"] = 250,
		["outputPerHarvest"] = 50,
		["food"] = true,
		["outputCommodity"] = "bag_of_wheat_flour",
		["setupLabour"] = 60,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow."
			},
			[5] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss."
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young."
			},
			[1] = {
				["stageName"] = "Pre-sprout",
				["models"] = false,
				["stageDescription"] = "This plant isn't planted yet."
			},
			[4] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest."
			},
			[6] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest."
			}
		},
		["name"] = "Wheat",
		["type"] = "crop",
		["display_name"] = "Wheat",
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["lifeCycle"] = 0,
	["cropStage"] = 6
}
states[71614] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771932 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "logs",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 520367 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 71614,
	["position"] = scriptdeserialize( "gameGridPosition", 4771938 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\logs00.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "logs",
		["filter"] = "raw",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["display_name"] = "Logs",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 40,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["tier"] = 0,
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["in_container"] = true
}
states[44258] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4771944 ),
	["fireTimer"] = 0,
	["health"] = 8,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "rough_stone_block",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1708899 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 44258,
	["position"] = scriptdeserialize( "gameGridPosition", 4771950 ),
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 0,
		["icon_name"] = "rough_stone_block_icon",
		["name"] = "rough_stone_block",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["trade_good"] = true,
		["type"] = "commodity",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["filter"] = "raw",
		["gibs"] = {
			["entityType"] = "objectcluster",
			["entityName"] = "Brick Fence Gibs"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Rough Stone Block",
		["gameplay_description"] = "Used to construct solid foundations for frontier structures.",
		["description"] = "Bones of the Earth, useful for simple foundations and certain crude products."
	},
	["fireLife"] = 0,
	["name"] = "rough_stone_block",
	["usesRemaining"] = 1
}
states[91167] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 91167,
	["AI"] = scriptdeserialize( "gameAIAttributes", 4771956 ),
	["entityData"] = {
		["animationSetF"] = "beetle",
		["corpseRotTimeDays"] = 2,
		["numCommodityOutput"] = 1,
		["health"] = {
			["healthMax"] = 6,
			["healthTimerSeconds"] = -1
		},
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["idealSleepTimeSeconds"] = 90,
		["sounds"] = {
			["die"] = "Small Insect Die",
			["idle"] = "Small Insect Idle",
			["attack"] = "Small Insect Idle"
		},
		["sleepTirednessRecoverySeconds"] = 600,
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["modelM"] = "models/character/animals/beetle01.upm",
		["numAfflictionsToDie"] = 1,
		["walkTicks"] = 7,
		["name"] = "Beetle",
		["extraOutput"] = "lacquer",
		["job_classes"] = {
			[1] = "herbivore"
		},
		["runTicks"] = 1,
		["animationSetM"] = "beetle",
		["healthMax"] = 3,
		["healthRegenTimerSeconds"] = 20,
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["tirednessMaxSeconds"] = 600,
		["modelF"] = "models/character/animals/beetle01.upm",
		["type"] = "animal",
		["tags"] = {
			[1] = "animal",
			[2] = "beetle",
			[3] = "herbivore",
			[4] = "huntable",
			[5] = "insect",
			[6] = "burrowing",
			[7] = "large_burrow"
		},
		["butcherOutput"] = "raw_beetle_steak",
		["starvationHungerDays"] = 3
	},
	["animSet"] = "beetle",
	["updateTimer"] = 0,
	["animalclass"] = "",
	["missionJobs"] = 0,
	["numVerminSpawned"] = 0,
	["buildingTimer"] = 0,
	["entityName"] = "Beetle"
}
states[31375] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 361795 ),
	["moduleRotation"] = 0,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["material_names"] = {
		[1] = "boxed_rug"
	},
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 2,
	["usesUntilDamaged"] = 30,
	["repair_materials"] = {
	},
	["processingJobName"] = "",
	["renderHandle"] = 31375,
	["position"] = scriptdeserialize( "gameGridPosition", 4772253 ),
	["materials"] = {
	},
	["moduleHeight"] = 2,
	["statedModuleName"] = "Middle Class Rug 01",
	["local_id"] = 776,
	["complete"] = true,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 4772259 ),
	["timesUsed"] = 0,
	["processingJobID"] = -1,
	["processingTime"] = 0,
	["processing"] = false,
	["moduleGhost"] = "models/buildingProps/rugMc01.upm",
	["name"] = "Middle Class Rug 01",
	["processingName"] = ""
}
states[59587] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772265 ),
	["fireTimer"] = 0,
	["health"] = 9,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "jar_of_chicha",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 4482628 ),
	["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["renderHandle"] = 59587,
	["position"] = scriptdeserialize( "gameGridPosition", 4772271 ),
	["attachedPosition"] = "",
	["displayName"] = "Chicha",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "chicha_bottle",
		["tier"] = 1,
		["trade_value"] = 50,
		["tags"] = {
			[1] = "drink",
			[2] = "booze",
			[3] = "beer",
			[4] = "maize",
			[5] = "jar_of_chicha",
			[6] = "brewed"
		},
		["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["gameplay_description"] = "Serve this at the Pub to make your colonists happy.",
		["description"] = "A brew of fermented maize; it'll do for a night at the pub.",
		["display_compound_name"] = "chicha",
		["trade_good"] = true,
		["plural_name"] = "Chicha",
		["filter"] = "fooddrink",
		["icon_skin"] = "commodityIcons.xml",
		["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["type"] = "food",
		["display_name"] = "Chicha",
		["name"] = "jar_of_chicha",
		["prop_model"] = "models\\props\\bottleStonewareCornBeerH.upm"
	},
	["name"] = "jar_of_chicha",
	["in_container"] = true
}
states[84316] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772277 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 555825 ),
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["renderHandle"] = 84316,
	["position"] = scriptdeserialize( "gameGridPosition", 4772283 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Maize",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "bushel_of_maize",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "maize_bushel",
		["tier"] = 0,
		["trade_value"] = 0,
		["basic_cook_result"] = "maize_chowder",
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "maize",
			[4] = "basic_brewable",
			[5] = "herbivore_food",
			[6] = "vegetable",
			[7] = "basic_cookable",
			[8] = "ignite_64"
		},
		["hand_model"] = "models\\commodities\\bushelMaize00.upm",
		["gameplay_description"] = "This can be cooked into a meal or brewed into beer at a kitchen",
		["description"] = "Discovered on the Frontier, this food is some kind of monstrous, juicy grain.",
		["display_compound_name"] = "maize",
		["trade_good"] = false,
		["icon_skin"] = "commodityIcons.xml",
		["ground_model"] = "models\\commodities\\bushelMaize00.upm",
		["filter"] = "fooddrink",
		["type"] = "food",
		["display_name"] = "Bushel of Maize",
		["name"] = "bushel_of_maize",
		["basic_brew_result"] = "jar_of_chicha"
	},
	["name"] = "bushel_of_maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm"
}
states[47972] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772289 ),
	["fireTimer"] = 0,
	["health"] = 8,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "rough_stone_block",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1710234 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 47972,
	["position"] = scriptdeserialize( "gameGridPosition", 4772295 ),
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["usesRemaining"] = 1,
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 0,
		["icon_name"] = "rough_stone_block_icon",
		["name"] = "rough_stone_block",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["trade_good"] = true,
		["type"] = "commodity",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["filter"] = "raw",
		["gibs"] = {
			["entityType"] = "objectcluster",
			["entityName"] = "Brick Fence Gibs"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Rough Stone Block",
		["gameplay_description"] = "Used to construct solid foundations for frontier structures.",
		["description"] = "Bones of the Earth, useful for simple foundations and certain crude products."
	},
	["fireLife"] = 0,
	["name"] = "rough_stone_block",
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm"
}
states[73339] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772301 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bushel_of_bones",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 476776 ),
	["hand_model"] = "models\\commodities\\bushelBones00.upm",
	["renderHandle"] = 73339,
	["position"] = scriptdeserialize( "gameGridPosition", 4772307 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Bones",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\bushelBones00.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "icon_bushelbones",
		["ground_model"] = "models\\commodities\\bushelBones00.upm",
		["gameplay_description"] = "Gross! Why are you putting bones in a basket like that?",
		["display_compound_name"] = "bone",
		["tier"] = 0,
		["trade_good"] = true,
		["display_name"] = "Bushel of Bones",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "fertiliser"
		},
		["filter"] = "raw",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bushelBones00.upm",
		["name"] = "bushel_of_bones",
		["description"] = "Assorted bones in a range of sizes and shapes."
	},
	["name"] = "bushel_of_bones",
	["in_container"] = true
}
states[80569] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772313 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["EntityDBName"] = "bottle_of_vodka",
	["hand_model"] = "models\\commodities\\crateVodka.upm",
	["renderHandle"] = 80569,
	["position"] = scriptdeserialize( "gameGridPosition", 4772319 ),
	["attachedPosition"] = "",
	["displayName"] = "Vodka",
	["ground_model"] = "models\\commodities\\crateVodka.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = false,
	["locked_for_future_use"] = false,
	["parent"] = {
		["description"] = "Distilled high-proof alcohol from frozen Novorus. Strong enough to strip paint.",
		["icon_name"] = "bottle_of_vodka",
		["gameplay_description"] = "Serve this at the Pub to make your colonists happy. Or sane.",
		["display_name"] = "Vodka",
		["display_compound_name"] = "vodka",
		["tier"] = 2,
		["type"] = "food",
		["plural_name"] = "Vodka",
		["filter"] = "fooddrink",
		["trade_value"] = 150,
		["ground_model"] = "models\\commodities\\crateVodka.upm",
		["icon_skin"] = "commodityIcons.xml",
		["tags"] = {
			[1] = "drink",
			[2] = "booze",
			[3] = "spirits",
			[4] = "ignite_64"
		},
		["hand_model"] = "models\\commodities\\crateVodka.upm",
		["name"] = "bottle_of_vodka",
		["prop_model"] = "models\\props\\vodkaBottleH.upm"
	},
	["fireLife"] = 0,
	["name"] = "bottle_of_vodka",
	["usesRemaining"] = 1
}
states[86418] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772325 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 424948 ),
	["hand_model"] = "models\\commodities\\stewVegetables.upm",
	["renderHandle"] = 86418,
	["position"] = scriptdeserialize( "gameGridPosition", 4772331 ),
	["attachedPosition"] = "",
	["displayName"] = "Farmers' Stew",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "farmers_stew",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["ground_model"] = "models\\commodities\\stewVegetables.upm",
		["icon_name"] = "stew_vegetables",
		["name"] = "farmers_stew",
		["hand_model"] = "models\\commodities\\stewVegetables.upm",
		["display_compound_name"] = "farmers' stew",
		["tier"] = 1,
		["trade_good"] = false,
		["plural_name"] = "Farmers' Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "quality_food"
		},
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Farmers' Stew",
		["gameplay_description"] = "Overseers prefer this mildly-fancy food.",
		["description"] = "Made of stewed vegetables - at least two kinds! - this dish is hardy and nutritious."
	},
	["name"] = "farmers_stew",
	["ground_model"] = "models\\commodities\\stewVegetables.upm"
}
states[64470] = {
	["hairModel"] = "models/character/hair/hairMLc01Brown.upm",
	["banditGroup"] = {
	},
	["missionJobs"] = 3,
	["animSet"] = "bipedLC",
	["wanderDestination"] = scriptdeserialize( "gameGridPosition", 4772337 ),
	["group"] = scriptdeserialize( "gameObjectHandle", 4587424 ),
	["headModel"] = "models/character/heads/headAMLc03Brown.upm",
	["numVerminSpawned"] = 8,
	["entityName"] = "Bandit",
	["myAfflictions"] = {
		[1] = {
			["icon"] = "affliction",
			["name"] = "Abdominal Wound",
			["description"] = "They took a deep wound to the body with lingering ill-effects."
		},
		[2] = {
			["icon"] = "affliction",
			["name"] = "Infected Wound",
			["description"] = "They have an oozing and painful infection of an injury."
		},
		[3] = {
			["icon"] = "affliction",
			["name"] = "Head Wound",
			["description"] = "They were never quite the same after taking a serious blow to the head."
		}
	},
	["renderHandle"] = 64470,
	["ranged_hit_frame"] = 3,
	["AI"] = scriptdeserialize( "gameAIAttributes", 4772343 ),
	["traits"] = {
	},
	["entityData"] = {
		["corpseRotTimeDays"] = 2,
		["walkTicks"] = 3,
		["ranged_weapons_desert"] = {
			[1] = "musket",
			[2] = "blunderbuss",
			[3] = "tripistol",
			[4] = "jezail_rifle"
		},
		["ranged_weapons_tropics"] = {
			[1] = "musket",
			[2] = "blunderbuss",
			[3] = "tripistol",
			[4] = "jezail_rifle"
		},
		["ranged_weapons_cold"] = {
			[1] = "tripistol",
			[2] = "revolver",
			[3] = "jezail_rifle",
			[4] = "carbine"
		},
		["tags"] = {
			[1] = "human_agent",
			[2] = "human",
			[3] = "humanoidSized",
			[4] = "tool_use",
			[5] = "hat_use",
			[6] = "mission_jobs",
			[7] = "bandit"
		},
		["numAfflictionsToDie"] = 3,
		["hats"] = {
			[1] = "models/hats/tricornBrown.upm",
			[2] = "models/hats/flatCap.upm",
			[3] = "models/hats/bossOfThePlains.upm"
		},
		["grenadesMax"] = 3,
		["melee_weapons"] = {
			[1] = "default",
			[2] = "sabre",
			[3] = "hunting_knife",
			[4] = "machete",
			[5] = "axe",
			[6] = "nightstick"
		},
		["butcherOutput"] = {
			[1] = "long_pork"
		},
		["runTicks"] = 2,
		["ranged_weapons"] = {
			[1] = "none",
			[2] = "pistol",
			[3] = "musket",
			[4] = "blunderbuss",
			[5] = "tripistol"
		},
		["healthMax"] = 8,
		["healthRegenTimerSeconds"] = 20,
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["socialClass"] = "lower",
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["type"] = "citizen",
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["name"] = "Bandit",
		["health"] = 10
	},
	["updateTimer"] = 0,
	["attempt_auto_corpse_handling"] = true,
	["vocalID"] = "Low00",
	["timer"] = 0,
	["homeLocation"] = scriptdeserialize( "gameGridPosition", 4772665 ),
	["asleep"] = false
}
states[89293] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772671 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 555825 ),
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["renderHandle"] = 89293,
	["position"] = scriptdeserialize( "gameGridPosition", 4772677 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Maize",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "bushel_of_maize",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "maize_bushel",
		["tier"] = 0,
		["trade_value"] = 0,
		["basic_cook_result"] = "maize_chowder",
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "maize",
			[4] = "basic_brewable",
			[5] = "herbivore_food",
			[6] = "vegetable",
			[7] = "basic_cookable",
			[8] = "ignite_64"
		},
		["hand_model"] = "models\\commodities\\bushelMaize00.upm",
		["gameplay_description"] = "This can be cooked into a meal or brewed into beer at a kitchen",
		["description"] = "Discovered on the Frontier, this food is some kind of monstrous, juicy grain.",
		["display_compound_name"] = "maize",
		["trade_good"] = false,
		["icon_skin"] = "commodityIcons.xml",
		["ground_model"] = "models\\commodities\\bushelMaize00.upm",
		["filter"] = "fooddrink",
		["type"] = "food",
		["display_name"] = "Bushel of Maize",
		["name"] = "bushel_of_maize",
		["basic_brew_result"] = "jar_of_chicha"
	},
	["name"] = "bushel_of_maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm"
}
states[90005] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772683 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 616562 ),
	["hand_model"] = "models\\commodities\\stewVegetables.upm",
	["renderHandle"] = 90005,
	["position"] = scriptdeserialize( "gameGridPosition", 4772689 ),
	["attachedPosition"] = "",
	["displayName"] = "Farmers' Stew",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "farmers_stew",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["ground_model"] = "models\\commodities\\stewVegetables.upm",
		["icon_name"] = "stew_vegetables",
		["name"] = "farmers_stew",
		["hand_model"] = "models\\commodities\\stewVegetables.upm",
		["display_compound_name"] = "farmers' stew",
		["tier"] = 1,
		["trade_good"] = false,
		["plural_name"] = "Farmers' Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "quality_food"
		},
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Farmers' Stew",
		["gameplay_description"] = "Overseers prefer this mildly-fancy food.",
		["description"] = "Made of stewed vegetables - at least two kinds! - this dish is hardy and nutritious."
	},
	["name"] = "farmers_stew",
	["ground_model"] = "models\\commodities\\stewVegetables.upm"
}
states[34086] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772695 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 428644 ),
	["hand_model"] = "models\\commodities\\sulphurLump.upm",
	["renderHandle"] = 34086,
	["position"] = scriptdeserialize( "gameGridPosition", 4772701 ),
	["attachedPosition"] = "",
	["displayName"] = "Sulphur",
	["ground_model"] = "models\\commodities\\sulphurLump.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "sulphur_lump",
		["ground_model"] = "models\\commodities\\sulphurLump.upm",
		["gameplay_description"] = "Sulphur is used in the making of useful products such as Gunpowder at the Chemical Works.",
		["display_compound_name"] = "sulphur",
		["tier"] = 0,
		["trade_good"] = true,
		["display_name"] = "Sulphur",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "sulphur",
			[3] = "raw_sulphur",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["filter"] = "metalworking",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\sulphurLump.upm",
		["name"] = "sulphur",
		["description"] = "Also called brimstone, sulphur is a potent subtance in both smell and industrial applications."
	},
	["name"] = "sulphur",
	["EntityDBName"] = "sulphur"
}
states[66235] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 4772707 ),
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["modelRotation"] = 257,
	["renderHandle"] = 66235,
	["clearableName"] = "Campfire"
}
states[85527] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772713 ),
	["fireTimer"] = 0,
	["health"] = 7,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1727703 ),
	["hand_model"] = "models\\commodities\\coalLump00.upm",
	["renderHandle"] = 85527,
	["position"] = scriptdeserialize( "gameGridPosition", 4772719 ),
	["attachedPosition"] = "",
	["displayName"] = "Coal",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "coal",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "coal_chunk",
		["tier"] = 0,
		["trade_value"] = 60,
		["hand_models"] = {
			[1] = "models\\commodities\\coalLump00.upm",
			[2] = "models\\commodities\\coalLump01.upm",
			[3] = "models\\commodities\\coalLump02.upm"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "fuel",
			[3] = "carbon",
			[4] = "coal",
			[5] = "ignite_64",
			[6] = "flammable"
		},
		["hand_model"] = "models\\commodities\\coalLump00.upm",
		["gameplay_description"] = "Used as a fuel source and a component of steel.",
		["description"] = "The standard fuel, coal keeps our industry churning and the Empire steaming onward!",
		["display_compound_name"] = "coal",
		["trade_good"] = true,
		["icon_skin"] = "commodityIcons.xml",
		["filter"] = "metalworking",
		["ground_models"] = {
			[1] = "models\\commodities\\coalLump00.upm",
			[2] = "models\\commodities\\coalLump01.upm",
			[3] = "models\\commodities\\coalLump02.upm"
		},
		["type"] = "commodity",
		["display_name"] = "Coal",
		["name"] = "coal",
		["ground_model"] = "models\\commodities\\coalLump00.upm"
	},
	["name"] = "coal",
	["ground_model"] = "models\\commodities\\coalLump02.upm"
}
states[22135] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 364861 ),
	["moduleRotation"] = 0,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["material_names"] = {
		[1] = "boxed_lower_class_wall_shrine"
	},
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 1,
	["usesUntilDamaged"] = 30,
	["processingName"] = "",
	["processingJobName"] = "",
	["renderHandle"] = 22135,
	["position"] = scriptdeserialize( "gameGridPosition", 4772725 ),
	["statedModuleName"] = "Lower Class Wall Shrine",
	["moduleHeight"] = 1,
	["materials"] = {
	},
	["local_id"] = 574,
	["complete"] = true,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 4772731 ),
	["processing"] = false,
	["processingTime"] = 0,
	["processingJobID"] = -1,
	["timesUsed"] = 0,
	["moduleGhost"] = "models/modules/wallShrineLc.upm",
	["name"] = "Lower Class Wall Shrine",
	["repair_materials"] = {
	}
}
states[88785] = {
	["addedJob"] = false,
	["renderHandle"] = 88785,
	["position"] = scriptdeserialize( "gameGridPosition", 4772737 ),
	["gabionType"] = "grave",
	["corpseID"] = 0
}
states[26691] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772743 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 521946 ),
	["hand_model"] = "models\\commodities\\sulphurLump.upm",
	["renderHandle"] = 26691,
	["position"] = scriptdeserialize( "gameGridPosition", 4772749 ),
	["attachedPosition"] = "",
	["displayName"] = "Sulphur",
	["ground_model"] = "models\\commodities\\sulphurLump.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "sulphur_lump",
		["ground_model"] = "models\\commodities\\sulphurLump.upm",
		["gameplay_description"] = "Sulphur is used in the making of useful products such as Gunpowder at the Chemical Works.",
		["display_compound_name"] = "sulphur",
		["tier"] = 0,
		["trade_good"] = true,
		["display_name"] = "Sulphur",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "sulphur",
			[3] = "raw_sulphur",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["filter"] = "metalworking",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\sulphurLump.upm",
		["name"] = "sulphur",
		["description"] = "Also called brimstone, sulphur is a potent subtance in both smell and industrial applications."
	},
	["name"] = "sulphur",
	["EntityDBName"] = "sulphur"
}
states[83766] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772755 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["EntityDBName"] = "farmers_stew",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 424948 ),
	["hand_model"] = "models\\commodities\\stewVegetables.upm",
	["renderHandle"] = 83766,
	["position"] = scriptdeserialize( "gameGridPosition", 4772761 ),
	["attachedPosition"] = "",
	["displayName"] = "Farmers' Stew",
	["ground_model"] = "models\\commodities\\stewVegetables.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "stew_vegetables",
		["gameplay_description"] = "Overseers prefer this mildly-fancy food.",
		["display_name"] = "Farmers' Stew",
		["display_compound_name"] = "farmers' stew",
		["ground_model"] = "models\\commodities\\stewVegetables.upm",
		["trade_good"] = false,
		["plural_name"] = "Farmers' Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["type"] = "food",
		["icon_skin"] = "commodityIcons.xml",
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "quality_food"
		},
		["hand_model"] = "models\\commodities\\stewVegetables.upm",
		["name"] = "farmers_stew",
		["description"] = "Made of stewed vegetables - at least two kinds! - this dish is hardy and nutritious."
	},
	["fireLife"] = 0,
	["name"] = "farmers_stew",
	["usesRemaining"] = 1
}
states[36595] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772767 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "cube_of_clay",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 490979 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 36595,
	["position"] = scriptdeserialize( "gameGridPosition", 4772773 ),
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["usesRemaining"] = 1,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "clay_icon",
		["tier"] = 0,
		["name"] = "cube_of_clay",
		["display_compound_name"] = "clay",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["type"] = "commodity",
		["filter"] = "raw",
		["tags"] = {
			[2] = "clay",
			[1] = "commodity"
		},
		["display_name"] = "Cube of Clay",
		["gameplay_description"] = "Clay can be transformed into bricks or stoneware jars at a Ceramics Workshop.",
		["description"] = "Foundation of civilization itself, this ruddy Earth is unfit for farming but perfect to bake into useful products."
	},
	["fireLife"] = 0,
	["name"] = "cube_of_clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm"
}
states[89052] = {
	["fireTimer"] = 0,
	["health"] = 4,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 3997687 ),
	["modelRotation"] = 173,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 89052,
	["position"] = scriptdeserialize( "gameGridPosition", 4772779 ),
	["tilling"] = false,
	["cropAge"] = 0,
	["timer"] = 0,
	["addedJob"] = false,
	["perennial"] = false,
	["fireLife"] = 0,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["labourPerHarvest"] = 250,
		["outputPerHarvest"] = 50,
		["food"] = true,
		["outputCommodity"] = "bag_of_wheat_flour",
		["setupLabour"] = 60,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow."
			},
			[5] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss."
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young."
			},
			[1] = {
				["stageName"] = "Pre-sprout",
				["models"] = false,
				["stageDescription"] = "This plant isn't planted yet."
			},
			[4] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest."
			},
			[6] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest."
			}
		},
		["name"] = "Wheat",
		["type"] = "crop",
		["display_name"] = "Wheat",
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["lifeCycle"] = 0,
	["cropStage"] = 6
}
states[75850] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772785 ),
	["fireTimer"] = 0,
	["health"] = 7,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "logs",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1727046 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 75850,
	["position"] = scriptdeserialize( "gameGridPosition", 4772791 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["trade_value"] = 40,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["fireLife"] = 0,
	["name"] = "logs",
	["usesRemaining"] = 1
}
states[44786] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 4772797 ),
	["fireTimer"] = 0,
	["health"] = 8,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["EntityDBName"] = "iron_cogs",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1718782 ),
	["hand_model"] = "models\\commodities\\cogBucketIron.upm",
	["renderHandle"] = 44786,
	["position"] = scriptdeserialize( "gameGridPosition", 4772803 ),
	["attachedPosition"] = "",
	["displayName"] = "Iron Cogs",
	["ground_model"] = "models\\commodities\\cogBucketIron.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "cog_bucket_iron",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "iron_cogs",
		["display_compound_name"] = "iron cog",
		["ground_model"] = "models\\commodities\\cogBucketIron.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\cogBucketIron.upm",
		["filter"] = "processed",
		["trade_value"] = 850,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "iron_cogs",
			[3] = "iron"
		},
		["display_name"] = "Iron Cogs",
		["gameplay_description"] = "These are necessary to hold Chapel services.",
		["description"] = "A pile of brittle iron cogs for use in chapel services as votive objects. Not suitable for use in working machinery."
	},
	["fireLife"] = 0,
	["name"] = "iron_cogs",
	["usesRemaining"] = 1
}
states[103852] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 4772809 ),
	["rotTimer"] = 2514,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 103852,
	["clearableName"] = "Gibs",
	["modelRotation"] = 141
}
